# KDE tags expanded automatically by am_edit - $Revision: 1.305 $ 
# Makefile.in generated automatically by automake 1.5 from Makefile.am.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AS = @AS@
AUTODIRS = @AUTODIRS@
AWK = @AWK@
CC = @CC@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CXX = @CXX@
CXXCPP = @CXXCPP@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
ECHO = @ECHO@
EXEEXT = @EXEEXT@
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = @KDECONFIG@
KDE_CXXFLAGS = @KDE_CXXFLAGS@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LEX = @LEX@
LEXLIB = @LEXLIB@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBGEN = @LIBGEN@
LIBJPEG = @LIBJPEG@
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBRESOLV = @LIBRESOLV@
LIBSHADOW = @LIBSHADOW@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXINERAMA = @LIBXINERAMA@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_QTOPIA = @LIB_QTOPIA@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LN_S = @LN_S@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QTE_NORTTI = @QTE_NORTTI@
QTOPIA_INCLUDES = @QTOPIA_INCLUDES@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
RC = @RC@
REPO = @REPO@
SETUIDFLAGS = @SETUIDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__include = @am__include@
am__quote = @am__quote@
idldir = @idldir@
install_sh = @install_sh@
jni_includes = @jni_includes@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
micodir = @micodir@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
x_includes = @x_includes@
x_libraries = @x_libraries@

KDE_LANG = sv
#>- SUBDIRS = $(AUTODIRS)
#>+ 2
SUBDIRS =.


#>- POFILES = AUTO
#>+ 2
POFILES = kvidmode.po kcmnapster.po devcenter.po kwintv.po kcli.po kdao.po ktables.po kstockticker.po kget.po kicq.po kafka.po ksystrayproxy.po kformeditor.po kp.po ksysctrl.po Kiten.po kcmuserenv.po kmms.po kmessage.po kolf.po konv.po kpercentage.po kcmodbc.po colfind.po ktetrinet.po kurves.po kcm_splash.po atlantik.po kcmvdvd.po kbiff.po cookbook.po kcmmediacontrol.po kwiz.po kformviewer.po caitoo.po kcm_scsimanager.po kikbd.po kcm_sambaconf.po kalaktic.po kcmbind.po kcmgofai.po kfinger.po kpovmodeler.po columbo.po katalog.po dvd.po kcmcddb.po kcmkdb.po kim.po kaudiocreator.po knu.po knetmgr.po krn.po kue.po kcmiwatcher.po zonedclockapplet.po kcmdhcpd.po kautorun.po pws.po kdbbrowser.po kvalgrind.po kdestdifacedemo.po kphone.po kgnuplot.po gofai.po libatlantik_network.po kwireless.po kmake.po mediacontrol.po ktalk.po kpplot.po megami.po atlantikdesigner.po karchiver.po imagerename_plugin.po kgrapher.po keystone.po kopennap.po kcmsblive.po
GMOFILES = kvidmode.gmo kcmnapster.gmo devcenter.gmo kwintv.gmo kcli.gmo kdao.gmo ktables.gmo kstockticker.gmo kget.gmo kicq.gmo kafka.gmo ksystrayproxy.gmo kformeditor.gmo kp.gmo ksysctrl.gmo Kiten.gmo kcmuserenv.gmo kmms.gmo kmessage.gmo kolf.gmo konv.gmo kpercentage.gmo kcmodbc.gmo colfind.gmo ktetrinet.gmo kurves.gmo kcm_splash.gmo atlantik.gmo kcmvdvd.gmo kbiff.gmo cookbook.gmo kcmmediacontrol.gmo kwiz.gmo kformviewer.gmo caitoo.gmo kcm_scsimanager.gmo kikbd.gmo kcm_sambaconf.gmo kalaktic.gmo kcmbind.gmo kcmgofai.gmo kfinger.gmo kpovmodeler.gmo columbo.gmo katalog.gmo dvd.gmo kcmcddb.gmo kcmkdb.gmo kim.gmo kaudiocreator.gmo knu.gmo knetmgr.gmo krn.gmo kue.gmo kcmiwatcher.gmo zonedclockapplet.gmo kcmdhcpd.gmo kautorun.gmo pws.gmo kdbbrowser.gmo kvalgrind.gmo kdestdifacedemo.gmo kphone.gmo kgnuplot.gmo gofai.gmo libatlantik_network.gmo kwireless.gmo kmake.gmo mediacontrol.gmo ktalk.gmo kpplot.gmo megami.gmo atlantikdesigner.gmo karchiver.gmo imagerename_plugin.gmo kgrapher.gmo keystone.gmo kopennap.gmo kcmsblive.gmo
subdir = messages/kdenonbeta
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
	uninstall-info-recursive all-recursive install-data-recursive \
	install-exec-recursive installdirs-recursive install-recursive \
	uninstall-recursive check-recursive installcheck-recursive
DIST_COMMON = Makefile.am Makefile.in
DIST_SUBDIRS = $(SUBDIRS)
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- $(AUTOMAKE) --gnu  messages/kdenonbeta/Makefile
#>+ 3
	cd $(top_srcdir) && \
	$(AUTOMAKE) --gnu  messages/kdenonbeta/Makefile
	cd $(top_srcdir) && perl am_edit messages/kdenonbeta/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && \
	CONFIG_HEADERS= CONFIG_LINKS= \
	CONFIG_FILES=$(subdir)/$@ $(SHELL) ./config.status
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	echo "Making $$target in $$subdir"; \
	if test "$$subdir" = "."; then \
	dot_seen=yes; \
	local_target="$$target-am"; \
	else \
	local_target="$$target"; \
	fi; \
	(cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	|| case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	$(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
	maintainer-clean-recursive:
	@set fnord $(MAKEFLAGS); amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	*) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	if test "$$subdir" = "."; then :; else \
	rev="$$subdir $$rev"; \
	fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	echo "Making $$target in $$subdir"; \
	if test "$$subdir" = "."; then \
	local_target="$$target-am"; \
	else \
	local_target="$$target"; \
	fi; \
	(cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	|| case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	done | \
	$(AWK) '    { files[$$0] = 1; } \
	END { for (i in files) print i; }'`; \
	mkid -fID $$unique $(LISP)

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
	$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	if test "$$subdir" = .; then :; else \
	test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	fi; \
	done; \
	list='$(SOURCES) $(HEADERS) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	done | \
	$(AWK) '    { files[$$0] = 1; } \
	END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	|| etags $(ETAGS_ARGS) $$tags  $$unique $(LISP)

GTAGS:
	here=`CDPATH=: && cd $(top_builddir) && pwd` \
	&& cd $(top_srcdir) \
	&& gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH

#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=karchiver.po kformeditor.po ksystrayproxy.po kim.po kafka.po kdbbrowser.po ktables.po devcenter.po kformviewer.po kue.po kvalgrind.po kcmdhcpd.po Kiten.po kstockticker.po kmessage.po kopennap.po zonedclockapplet.po krn.po kvidmode.po mediacontrol.po kcmkdb.po kurves.po megami.po kaudiocreator.po kalaktic.po kcm_scsimanager.po caitoo.po kmms.po kcmvdvd.po imagerename_plugin.po kcmiwatcher.po dvd.po columbo.po kcmuserenv.po kgrapher.po atlantikdesigner.po kdestdifacedemo.po kcli.po kfinger.po knetmgr.po kmake.po libatlantik_network.po gofai.po kphone.po kicq.po knu.po kpovmodeler.po kget.po kcmcddb.po cookbook.po ktetrinet.po kcmmediacontrol.po kcmnapster.po kwiz.po kcmodbc.po kwintv.po kcmbind.po kikbd.po kcm_sambaconf.po kautorun.po konv.po kgnuplot.po kpercentage.po kcm_splash.po kp.po keystone.po kpplot.po kcmsblive.po colfind.po kcmgofai.po atlantik.po kwireless.po kbiff.po ktalk.po ksysctrl.po katalog.po kolf.po pws.po kdao.po 

#>- DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@for file in $(DISTFILES); do \
	if test -f $$file; then d=.; else d=$(srcdir); fi; \
	dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	$(mkinstalldirs) "$(distdir)/$$dir"; \
	fi; \
	if test -d $$d/$$file; then \
	cp -pR $$d/$$file $(distdir) \
	|| exit 1; \
	else \
	test -f $(distdir)/$$file \
	|| cp -p $$d/$$file $(distdir)/$$file \
	|| exit 1; \
	fi; \
	done
	for subdir in $(SUBDIRS); do \
	if test "$$subdir" = .; then :; else \
	test -d $(distdir)/$$subdir \
	|| mkdir $(distdir)/$$subdir \
	|| exit 1; \
	(cd $$subdir && \
	$(MAKE) $(AM_MAKEFLAGS) \
	top_distdir="$(top_distdir)" \
	distdir=../$(distdir)/$$subdir \
	distdir) \
	|| exit 1; \
	fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	`test -z '$(STRIP)' || \
	echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES) stamp-h stamp-h[0-9]*

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-recursive

distclean-am: clean-am distclean-generic distclean-libtool \
	distclean-tags

dvi: dvi-recursive

dvi-am:

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-am clean \
	clean-generic clean-libtool clean-recursive distclean \
	distclean-generic distclean-libtool distclean-recursive \
	distclean-tags distdir dvi dvi-am dvi-recursive info info-am \
	info-recursive install install-am install-data install-data-am \
	install-data-recursive install-exec install-exec-am \
	install-exec-recursive install-info install-info-am \
	install-info-recursive install-man install-recursive \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am installdirs-recursive maintainer-clean \
	maintainer-clean-generic maintainer-clean-recursive mostlyclean \
	mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
	tags tags-recursive uninstall uninstall-am uninstall-info-am \
	uninstall-info-recursive uninstall-recursive

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 238
kvidmode.gmo: kvidmode.po
	rm -f kvidmode.gmo; $(GMSGFMT) -o kvidmode.gmo $(srcdir)/kvidmode.po
	test ! -f kvidmode.gmo || touch kvidmode.gmo
kcmnapster.gmo: kcmnapster.po
	rm -f kcmnapster.gmo; $(GMSGFMT) -o kcmnapster.gmo $(srcdir)/kcmnapster.po
	test ! -f kcmnapster.gmo || touch kcmnapster.gmo
devcenter.gmo: devcenter.po
	rm -f devcenter.gmo; $(GMSGFMT) -o devcenter.gmo $(srcdir)/devcenter.po
	test ! -f devcenter.gmo || touch devcenter.gmo
kwintv.gmo: kwintv.po
	rm -f kwintv.gmo; $(GMSGFMT) -o kwintv.gmo $(srcdir)/kwintv.po
	test ! -f kwintv.gmo || touch kwintv.gmo
kcli.gmo: kcli.po
	rm -f kcli.gmo; $(GMSGFMT) -o kcli.gmo $(srcdir)/kcli.po
	test ! -f kcli.gmo || touch kcli.gmo
kdao.gmo: kdao.po
	rm -f kdao.gmo; $(GMSGFMT) -o kdao.gmo $(srcdir)/kdao.po
	test ! -f kdao.gmo || touch kdao.gmo
ktables.gmo: ktables.po
	rm -f ktables.gmo; $(GMSGFMT) -o ktables.gmo $(srcdir)/ktables.po
	test ! -f ktables.gmo || touch ktables.gmo
kstockticker.gmo: kstockticker.po
	rm -f kstockticker.gmo; $(GMSGFMT) -o kstockticker.gmo $(srcdir)/kstockticker.po
	test ! -f kstockticker.gmo || touch kstockticker.gmo
kget.gmo: kget.po
	rm -f kget.gmo; $(GMSGFMT) -o kget.gmo $(srcdir)/kget.po
	test ! -f kget.gmo || touch kget.gmo
kicq.gmo: kicq.po
	rm -f kicq.gmo; $(GMSGFMT) -o kicq.gmo $(srcdir)/kicq.po
	test ! -f kicq.gmo || touch kicq.gmo
kafka.gmo: kafka.po
	rm -f kafka.gmo; $(GMSGFMT) -o kafka.gmo $(srcdir)/kafka.po
	test ! -f kafka.gmo || touch kafka.gmo
ksystrayproxy.gmo: ksystrayproxy.po
	rm -f ksystrayproxy.gmo; $(GMSGFMT) -o ksystrayproxy.gmo $(srcdir)/ksystrayproxy.po
	test ! -f ksystrayproxy.gmo || touch ksystrayproxy.gmo
kformeditor.gmo: kformeditor.po
	rm -f kformeditor.gmo; $(GMSGFMT) -o kformeditor.gmo $(srcdir)/kformeditor.po
	test ! -f kformeditor.gmo || touch kformeditor.gmo
kp.gmo: kp.po
	rm -f kp.gmo; $(GMSGFMT) -o kp.gmo $(srcdir)/kp.po
	test ! -f kp.gmo || touch kp.gmo
ksysctrl.gmo: ksysctrl.po
	rm -f ksysctrl.gmo; $(GMSGFMT) -o ksysctrl.gmo $(srcdir)/ksysctrl.po
	test ! -f ksysctrl.gmo || touch ksysctrl.gmo
Kiten.gmo: Kiten.po
	rm -f Kiten.gmo; $(GMSGFMT) -o Kiten.gmo $(srcdir)/Kiten.po
	test ! -f Kiten.gmo || touch Kiten.gmo
kcmuserenv.gmo: kcmuserenv.po
	rm -f kcmuserenv.gmo; $(GMSGFMT) -o kcmuserenv.gmo $(srcdir)/kcmuserenv.po
	test ! -f kcmuserenv.gmo || touch kcmuserenv.gmo
kmms.gmo: kmms.po
	rm -f kmms.gmo; $(GMSGFMT) -o kmms.gmo $(srcdir)/kmms.po
	test ! -f kmms.gmo || touch kmms.gmo
kmessage.gmo: kmessage.po
	rm -f kmessage.gmo; $(GMSGFMT) -o kmessage.gmo $(srcdir)/kmessage.po
	test ! -f kmessage.gmo || touch kmessage.gmo
kolf.gmo: kolf.po
	rm -f kolf.gmo; $(GMSGFMT) -o kolf.gmo $(srcdir)/kolf.po
	test ! -f kolf.gmo || touch kolf.gmo
konv.gmo: konv.po
	rm -f konv.gmo; $(GMSGFMT) -o konv.gmo $(srcdir)/konv.po
	test ! -f konv.gmo || touch konv.gmo
kpercentage.gmo: kpercentage.po
	rm -f kpercentage.gmo; $(GMSGFMT) -o kpercentage.gmo $(srcdir)/kpercentage.po
	test ! -f kpercentage.gmo || touch kpercentage.gmo
kcmodbc.gmo: kcmodbc.po
	rm -f kcmodbc.gmo; $(GMSGFMT) -o kcmodbc.gmo $(srcdir)/kcmodbc.po
	test ! -f kcmodbc.gmo || touch kcmodbc.gmo
colfind.gmo: colfind.po
	rm -f colfind.gmo; $(GMSGFMT) -o colfind.gmo $(srcdir)/colfind.po
	test ! -f colfind.gmo || touch colfind.gmo
ktetrinet.gmo: ktetrinet.po
	rm -f ktetrinet.gmo; $(GMSGFMT) -o ktetrinet.gmo $(srcdir)/ktetrinet.po
	test ! -f ktetrinet.gmo || touch ktetrinet.gmo
kurves.gmo: kurves.po
	rm -f kurves.gmo; $(GMSGFMT) -o kurves.gmo $(srcdir)/kurves.po
	test ! -f kurves.gmo || touch kurves.gmo
kcm_splash.gmo: kcm_splash.po
	rm -f kcm_splash.gmo; $(GMSGFMT) -o kcm_splash.gmo $(srcdir)/kcm_splash.po
	test ! -f kcm_splash.gmo || touch kcm_splash.gmo
atlantik.gmo: atlantik.po
	rm -f atlantik.gmo; $(GMSGFMT) -o atlantik.gmo $(srcdir)/atlantik.po
	test ! -f atlantik.gmo || touch atlantik.gmo
kcmvdvd.gmo: kcmvdvd.po
	rm -f kcmvdvd.gmo; $(GMSGFMT) -o kcmvdvd.gmo $(srcdir)/kcmvdvd.po
	test ! -f kcmvdvd.gmo || touch kcmvdvd.gmo
kbiff.gmo: kbiff.po
	rm -f kbiff.gmo; $(GMSGFMT) -o kbiff.gmo $(srcdir)/kbiff.po
	test ! -f kbiff.gmo || touch kbiff.gmo
cookbook.gmo: cookbook.po
	rm -f cookbook.gmo; $(GMSGFMT) -o cookbook.gmo $(srcdir)/cookbook.po
	test ! -f cookbook.gmo || touch cookbook.gmo
kcmmediacontrol.gmo: kcmmediacontrol.po
	rm -f kcmmediacontrol.gmo; $(GMSGFMT) -o kcmmediacontrol.gmo $(srcdir)/kcmmediacontrol.po
	test ! -f kcmmediacontrol.gmo || touch kcmmediacontrol.gmo
kwiz.gmo: kwiz.po
	rm -f kwiz.gmo; $(GMSGFMT) -o kwiz.gmo $(srcdir)/kwiz.po
	test ! -f kwiz.gmo || touch kwiz.gmo
kformviewer.gmo: kformviewer.po
	rm -f kformviewer.gmo; $(GMSGFMT) -o kformviewer.gmo $(srcdir)/kformviewer.po
	test ! -f kformviewer.gmo || touch kformviewer.gmo
caitoo.gmo: caitoo.po
	rm -f caitoo.gmo; $(GMSGFMT) -o caitoo.gmo $(srcdir)/caitoo.po
	test ! -f caitoo.gmo || touch caitoo.gmo
kcm_scsimanager.gmo: kcm_scsimanager.po
	rm -f kcm_scsimanager.gmo; $(GMSGFMT) -o kcm_scsimanager.gmo $(srcdir)/kcm_scsimanager.po
	test ! -f kcm_scsimanager.gmo || touch kcm_scsimanager.gmo
kikbd.gmo: kikbd.po
	rm -f kikbd.gmo; $(GMSGFMT) -o kikbd.gmo $(srcdir)/kikbd.po
	test ! -f kikbd.gmo || touch kikbd.gmo
kcm_sambaconf.gmo: kcm_sambaconf.po
	rm -f kcm_sambaconf.gmo; $(GMSGFMT) -o kcm_sambaconf.gmo $(srcdir)/kcm_sambaconf.po
	test ! -f kcm_sambaconf.gmo || touch kcm_sambaconf.gmo
kalaktic.gmo: kalaktic.po
	rm -f kalaktic.gmo; $(GMSGFMT) -o kalaktic.gmo $(srcdir)/kalaktic.po
	test ! -f kalaktic.gmo || touch kalaktic.gmo
kcmbind.gmo: kcmbind.po
	rm -f kcmbind.gmo; $(GMSGFMT) -o kcmbind.gmo $(srcdir)/kcmbind.po
	test ! -f kcmbind.gmo || touch kcmbind.gmo
kcmgofai.gmo: kcmgofai.po
	rm -f kcmgofai.gmo; $(GMSGFMT) -o kcmgofai.gmo $(srcdir)/kcmgofai.po
	test ! -f kcmgofai.gmo || touch kcmgofai.gmo
kfinger.gmo: kfinger.po
	rm -f kfinger.gmo; $(GMSGFMT) -o kfinger.gmo $(srcdir)/kfinger.po
	test ! -f kfinger.gmo || touch kfinger.gmo
kpovmodeler.gmo: kpovmodeler.po
	rm -f kpovmodeler.gmo; $(GMSGFMT) -o kpovmodeler.gmo $(srcdir)/kpovmodeler.po
	test ! -f kpovmodeler.gmo || touch kpovmodeler.gmo
columbo.gmo: columbo.po
	rm -f columbo.gmo; $(GMSGFMT) -o columbo.gmo $(srcdir)/columbo.po
	test ! -f columbo.gmo || touch columbo.gmo
katalog.gmo: katalog.po
	rm -f katalog.gmo; $(GMSGFMT) -o katalog.gmo $(srcdir)/katalog.po
	test ! -f katalog.gmo || touch katalog.gmo
dvd.gmo: dvd.po
	rm -f dvd.gmo; $(GMSGFMT) -o dvd.gmo $(srcdir)/dvd.po
	test ! -f dvd.gmo || touch dvd.gmo
kcmcddb.gmo: kcmcddb.po
	rm -f kcmcddb.gmo; $(GMSGFMT) -o kcmcddb.gmo $(srcdir)/kcmcddb.po
	test ! -f kcmcddb.gmo || touch kcmcddb.gmo
kcmkdb.gmo: kcmkdb.po
	rm -f kcmkdb.gmo; $(GMSGFMT) -o kcmkdb.gmo $(srcdir)/kcmkdb.po
	test ! -f kcmkdb.gmo || touch kcmkdb.gmo
kim.gmo: kim.po
	rm -f kim.gmo; $(GMSGFMT) -o kim.gmo $(srcdir)/kim.po
	test ! -f kim.gmo || touch kim.gmo
kaudiocreator.gmo: kaudiocreator.po
	rm -f kaudiocreator.gmo; $(GMSGFMT) -o kaudiocreator.gmo $(srcdir)/kaudiocreator.po
	test ! -f kaudiocreator.gmo || touch kaudiocreator.gmo
knu.gmo: knu.po
	rm -f knu.gmo; $(GMSGFMT) -o knu.gmo $(srcdir)/knu.po
	test ! -f knu.gmo || touch knu.gmo
knetmgr.gmo: knetmgr.po
	rm -f knetmgr.gmo; $(GMSGFMT) -o knetmgr.gmo $(srcdir)/knetmgr.po
	test ! -f knetmgr.gmo || touch knetmgr.gmo
krn.gmo: krn.po
	rm -f krn.gmo; $(GMSGFMT) -o krn.gmo $(srcdir)/krn.po
	test ! -f krn.gmo || touch krn.gmo
kue.gmo: kue.po
	rm -f kue.gmo; $(GMSGFMT) -o kue.gmo $(srcdir)/kue.po
	test ! -f kue.gmo || touch kue.gmo
kcmiwatcher.gmo: kcmiwatcher.po
	rm -f kcmiwatcher.gmo; $(GMSGFMT) -o kcmiwatcher.gmo $(srcdir)/kcmiwatcher.po
	test ! -f kcmiwatcher.gmo || touch kcmiwatcher.gmo
zonedclockapplet.gmo: zonedclockapplet.po
	rm -f zonedclockapplet.gmo; $(GMSGFMT) -o zonedclockapplet.gmo $(srcdir)/zonedclockapplet.po
	test ! -f zonedclockapplet.gmo || touch zonedclockapplet.gmo
kcmdhcpd.gmo: kcmdhcpd.po
	rm -f kcmdhcpd.gmo; $(GMSGFMT) -o kcmdhcpd.gmo $(srcdir)/kcmdhcpd.po
	test ! -f kcmdhcpd.gmo || touch kcmdhcpd.gmo
kautorun.gmo: kautorun.po
	rm -f kautorun.gmo; $(GMSGFMT) -o kautorun.gmo $(srcdir)/kautorun.po
	test ! -f kautorun.gmo || touch kautorun.gmo
pws.gmo: pws.po
	rm -f pws.gmo; $(GMSGFMT) -o pws.gmo $(srcdir)/pws.po
	test ! -f pws.gmo || touch pws.gmo
kdbbrowser.gmo: kdbbrowser.po
	rm -f kdbbrowser.gmo; $(GMSGFMT) -o kdbbrowser.gmo $(srcdir)/kdbbrowser.po
	test ! -f kdbbrowser.gmo || touch kdbbrowser.gmo
kvalgrind.gmo: kvalgrind.po
	rm -f kvalgrind.gmo; $(GMSGFMT) -o kvalgrind.gmo $(srcdir)/kvalgrind.po
	test ! -f kvalgrind.gmo || touch kvalgrind.gmo
kdestdifacedemo.gmo: kdestdifacedemo.po
	rm -f kdestdifacedemo.gmo; $(GMSGFMT) -o kdestdifacedemo.gmo $(srcdir)/kdestdifacedemo.po
	test ! -f kdestdifacedemo.gmo || touch kdestdifacedemo.gmo
kphone.gmo: kphone.po
	rm -f kphone.gmo; $(GMSGFMT) -o kphone.gmo $(srcdir)/kphone.po
	test ! -f kphone.gmo || touch kphone.gmo
kgnuplot.gmo: kgnuplot.po
	rm -f kgnuplot.gmo; $(GMSGFMT) -o kgnuplot.gmo $(srcdir)/kgnuplot.po
	test ! -f kgnuplot.gmo || touch kgnuplot.gmo
gofai.gmo: gofai.po
	rm -f gofai.gmo; $(GMSGFMT) -o gofai.gmo $(srcdir)/gofai.po
	test ! -f gofai.gmo || touch gofai.gmo
libatlantik_network.gmo: libatlantik_network.po
	rm -f libatlantik_network.gmo; $(GMSGFMT) -o libatlantik_network.gmo $(srcdir)/libatlantik_network.po
	test ! -f libatlantik_network.gmo || touch libatlantik_network.gmo
kwireless.gmo: kwireless.po
	rm -f kwireless.gmo; $(GMSGFMT) -o kwireless.gmo $(srcdir)/kwireless.po
	test ! -f kwireless.gmo || touch kwireless.gmo
kmake.gmo: kmake.po
	rm -f kmake.gmo; $(GMSGFMT) -o kmake.gmo $(srcdir)/kmake.po
	test ! -f kmake.gmo || touch kmake.gmo
mediacontrol.gmo: mediacontrol.po
	rm -f mediacontrol.gmo; $(GMSGFMT) -o mediacontrol.gmo $(srcdir)/mediacontrol.po
	test ! -f mediacontrol.gmo || touch mediacontrol.gmo
ktalk.gmo: ktalk.po
	rm -f ktalk.gmo; $(GMSGFMT) -o ktalk.gmo $(srcdir)/ktalk.po
	test ! -f ktalk.gmo || touch ktalk.gmo
kpplot.gmo: kpplot.po
	rm -f kpplot.gmo; $(GMSGFMT) -o kpplot.gmo $(srcdir)/kpplot.po
	test ! -f kpplot.gmo || touch kpplot.gmo
megami.gmo: megami.po
	rm -f megami.gmo; $(GMSGFMT) -o megami.gmo $(srcdir)/megami.po
	test ! -f megami.gmo || touch megami.gmo
atlantikdesigner.gmo: atlantikdesigner.po
	rm -f atlantikdesigner.gmo; $(GMSGFMT) -o atlantikdesigner.gmo $(srcdir)/atlantikdesigner.po
	test ! -f atlantikdesigner.gmo || touch atlantikdesigner.gmo
karchiver.gmo: karchiver.po
	rm -f karchiver.gmo; $(GMSGFMT) -o karchiver.gmo $(srcdir)/karchiver.po
	test ! -f karchiver.gmo || touch karchiver.gmo
imagerename_plugin.gmo: imagerename_plugin.po
	rm -f imagerename_plugin.gmo; $(GMSGFMT) -o imagerename_plugin.gmo $(srcdir)/imagerename_plugin.po
	test ! -f imagerename_plugin.gmo || touch imagerename_plugin.gmo
kgrapher.gmo: kgrapher.po
	rm -f kgrapher.gmo; $(GMSGFMT) -o kgrapher.gmo $(srcdir)/kgrapher.po
	test ! -f kgrapher.gmo || touch kgrapher.gmo
keystone.gmo: keystone.po
	rm -f keystone.gmo; $(GMSGFMT) -o keystone.gmo $(srcdir)/keystone.po
	test ! -f keystone.gmo || touch keystone.gmo
kopennap.gmo: kopennap.po
	rm -f kopennap.gmo; $(GMSGFMT) -o kopennap.gmo $(srcdir)/kopennap.po
	test ! -f kopennap.gmo || touch kopennap.gmo
kcmsblive.gmo: kcmsblive.po
	rm -f kcmsblive.gmo; $(GMSGFMT) -o kcmsblive.gmo $(srcdir)/kcmsblive.po
	test ! -f kcmsblive.gmo || touch kcmsblive.gmo

#>+ 3
clean-nls:
	-rm -f  kvidmode.gmo kcmnapster.gmo devcenter.gmo kwintv.gmo kcli.gmo kdao.gmo ktables.gmo kstockticker.gmo kget.gmo kicq.gmo kafka.gmo ksystrayproxy.gmo kformeditor.gmo kp.gmo ksysctrl.gmo Kiten.gmo kcmuserenv.gmo kmms.gmo kmessage.gmo kolf.gmo konv.gmo kpercentage.gmo kcmodbc.gmo colfind.gmo ktetrinet.gmo kurves.gmo kcm_splash.gmo atlantik.gmo kcmvdvd.gmo kbiff.gmo cookbook.gmo kcmmediacontrol.gmo kwiz.gmo kformviewer.gmo caitoo.gmo kcm_scsimanager.gmo kikbd.gmo kcm_sambaconf.gmo kalaktic.gmo kcmbind.gmo kcmgofai.gmo kfinger.gmo kpovmodeler.gmo columbo.gmo katalog.gmo dvd.gmo kcmcddb.gmo kcmkdb.gmo kim.gmo kaudiocreator.gmo knu.gmo knetmgr.gmo krn.gmo kue.gmo kcmiwatcher.gmo zonedclockapplet.gmo kcmdhcpd.gmo kautorun.gmo pws.gmo kdbbrowser.gmo kvalgrind.gmo kdestdifacedemo.gmo kphone.gmo kgnuplot.gmo gofai.gmo libatlantik_network.gmo kwireless.gmo kmake.gmo mediacontrol.gmo ktalk.gmo kpplot.gmo megami.gmo atlantikdesigner.gmo karchiver.gmo imagerename_plugin.gmo kgrapher.gmo keystone.gmo kopennap.gmo kcmsblive.gmo

#>+ 8
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in kvidmode kcmnapster devcenter kwintv kcli kdao ktables kstockticker kget kicq kafka ksystrayproxy kformeditor kp ksysctrl Kiten kcmuserenv kmms kmessage kolf konv kpercentage kcmodbc colfind ktetrinet kurves kcm_splash atlantik kcmvdvd kbiff cookbook kcmmediacontrol kwiz kformviewer caitoo kcm_scsimanager kikbd kcm_sambaconf kalaktic kcmbind kcmgofai kfinger kpovmodeler columbo katalog dvd kcmcddb kcmkdb kim kaudiocreator knu knetmgr krn kue kcmiwatcher zonedclockapplet kcmdhcpd kautorun pws kdbbrowser kvalgrind kdestdifacedemo kphone kgnuplot gofai libatlantik_network kwireless kmake mediacontrol ktalk kpplot megami atlantikdesigner karchiver imagerename_plugin kgrapher keystone kopennap kcmsblive ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  test ! -f $$base.gmo || $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	done


#>+ 81
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kvidmode.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmnapster.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/devcenter.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwintv.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcli.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdao.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktables.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kstockticker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kget.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kicq.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kafka.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksystrayproxy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kformeditor.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksysctrl.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/Kiten.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmuserenv.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmms.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmessage.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kolf.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konv.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpercentage.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmodbc.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/colfind.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktetrinet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kurves.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcm_splash.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/atlantik.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmvdvd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kbiff.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/cookbook.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmmediacontrol.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwiz.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kformviewer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/caitoo.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcm_scsimanager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kikbd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcm_sambaconf.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kalaktic.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmbind.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmgofai.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfinger.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpovmodeler.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/columbo.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/katalog.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/dvd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcddb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkdb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kim.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kaudiocreator.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/knu.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/knetmgr.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krn.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kue.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmiwatcher.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/zonedclockapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmdhcpd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kautorun.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/pws.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdbbrowser.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kvalgrind.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdestdifacedemo.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kphone.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kgnuplot.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/gofai.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libatlantik_network.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwireless.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmake.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/mediacontrol.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktalk.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpplot.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/megami.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/atlantikdesigner.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/karchiver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/imagerename_plugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kgrapher.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/keystone.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kopennap.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsblive.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	$(AUTOMAKE) --gnu  messages/kdenonbeta/Makefile
	cd $(top_srcdir) && perl am_edit messages/kdenonbeta/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
final-install:
	$(MAKE) install-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 2
no-final-install:
	$(MAKE) install-am
#>+ 3
cvs-clean:
	$(MAKE) -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo
